## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# fmchunk

`fmchunk` | (Front matter chunk elements) groups elements which can occur as direct constituents of front matter, when a full title page is not given.
Member of classes | (none)
Members | argument byline docAuthor docDate docEdition docImprint docTitle epigraph head titlePart

Declaration

    <!ENTITY % x.fmchunk "" >
    <!ENTITY % m.fmchunk "%x.fmchunk; %n.argument; | %n.byline; |
    %n.docAuthor; | %n.docDate; | %n.docEdition; | %n.docImprint; | %n.docTitle; |
    %n.epigraph; | %n.head; | %n.titlePart;">

Attributes | Global attributes only
Module | Declared in file teiclas2.ent; Core tag sets: enabled when any TEI base is enabled
See further | 7.5 Title Pages

Up: 33 Element Classes